@import "../../scss/color";

.footer {
  width: 100%;
  background-color: rgba(77, 77, 77, 1);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  box-shadow: 0 -5px 5px -5px #333;
  ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    li {
      padding: 7px 0;
      i {
        padding-left: 10px;
        font-size: 14px;
        color: rgba($color: white, $alpha: 0.8);
      }
      a {
        text-decoration: none;
        color: rgba($color: white, $alpha: 0.8);
        font-size: 12px;
        font-weight: bold;
      }
    }
  }
  .border-bottom {
    border: 1px solid $aqua-color;
    width: 60%;
    margin: 10px 0 14px 0;
  }
  span {
    font-size: 14px;
    font-weight: bold;
    color: rgba($color: white, $alpha: 0.8);
  }
  .right {
    padding: 20px;
  }
  .center {
    padding: 20px;
    .sign-btns div {
      display: inline-block;
      .signin {
        background-color: $aqua-color;
        border: 1px solid $aqua-color;
        border-radius: 4px;
        color: rgba($color: white, $alpha: 0.8);
        padding: 5px 16px;
        font-weight: 500;
        margin: 0 0 0 4px;
      }
      .signup {
        border: 1px solid rgba($color: white, $alpha: 0.8);
        border-radius: 4px;
        color: rgba($color: white, $alpha: 0.8);
        padding: 5px 8px;
        font-weight: 500;
        margin: 0 4px 0 0;
      }
    }
  }
  .left {
    padding: 50px 20px 20px 20px;
    color: rgba($color: white, $alpha: 0.8);
    img {
      width: 120px;
      height: 120px;
      margin: 0 auto 10px auto;
      display: block;
    }
    p {
      font-size: 14px;
    }
  }
}

.bottom {
  width: 100%;
  box-shadow: 0 -5px 5px -5px #333;
  .bottom-bar {
    background-color: rgba($color: black, $alpha: 0.8);
    overflow: auto;
    padding: 10px 20px;
    font-size: 12px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: rgba($color: white, $alpha: 0.9);
    .bottom-nav-right {
      float: right;
    }
    .bottom-nav-left {
      float: left;
    }
  }
}
